/* CSS Document */
.ArtBox
{
	width:439px;
	background:url(../images/art_box_bg.gif) repeat-y;
}
.ArtBoxBot
{
	background:url(../images/art_box_bot.gif) bottom center no-repeat;
}
.ArticleTitle
{
	/*background:url(../images/articles_title_tl.gif) center left no-repeat;*/
	background:url(../images/main_art_top.gif) repeat-x;
	overflow:hidden;
}
.ArticleTitle h2,.ArticleTitle h1
{
	height:29px;
	/*background:url(../images/articles_title_icon.gif) center right no-repeat;*/
	background:url(../images/main_art_tr.gif) center right no-repeat;
	font:bold 14px Arial;
	text-align:right;
	padding-right:35px;
	line-height:29px;
	color:#fff;
	position:relative;
}
.ArticleTitle h2 a
{
	color:#fff;
	font:normal 12px Arial;
	width:85px;
	text-align:left;
	display:block;
	position:absolute;
	top:7px;
	left:7px;
}
/* ==================================================================================================== */
.TopArticle
{
	width:644px;
	background:#e1e1e1 url(../images/top_article_bg.gif) center repeat-y;
}
.TopArticleTop
{
	background:url(../images/top_article_top.gif) top center no-repeat;
}
.TopArticleBot
{
	background:url(../images/top_article_bot.gif) bottom center no-repeat;
	overflow:hidden;
}
.TopArticleL
{
	float:left;
	padding-top:7px;
	padding-left:7px;
}
.TopArticleL img
{
	border:1px solid #bdbdbd;
}
.TopArticleR
{
	width:435px;
	height:155px;
	border-left:1px dotted #c2c2c2;
	background:url(../images/top_article_head.gif) top repeat-x;
}
.TopArticleR h2
{
	height:37px;
	background:url(../images/top_article_tr.gif) top right no-repeat;
	color:#000;
	font:bold 15px Arial;
	text-align:right;
	padding-right:10px;
	line-height:37px;
	cursor:pointer;
}
.TopArticleR div
{
	padding:10px;
}
/* ================================================================================================= */
.MainArticle
{
	background:url(../images/main_art_top.gif) repeat-x;
	margin-bottom:10px;
}
.MainArticleBox
{
	padding:7px 3px;
	overflow:hidden;
	cursor:pointer;
}
.MainArticleBox .ArticleTable
{
	height:75px;
}
.MainArticleBox .ArticleImg
{
	margin-left:10px;
	border:1px solid #101010;
	float:right;
	display:inline;
	width:100px;
	height:65px;
}
.MainArticle h2
{
	background:url(../images/main_art_tr.gif) top right no-repeat;
	height:29px;
	font:bold 14px Arial;
	padding-right:30px;
	line-height:29px;
	color:#fff;
}
.MainArticle h2 a
{
	color:#fff;
	text-decoration:none;
}
.MainArticle h2 span
{
	color:#7bcc0b;
}
.MainArticleBot
{
	height:37px;
	background:url(../images/main_art_bot.gif) bottom center no-repeat;
}
.MainArticleBot table
{
	width:100%;
	height:30px;
}
.MainArticleBot table a
{
	text-decoration:none;
	color:#000;
}
.MainArticleBot #More
{
	font:bold 12px Arila;
	color:#557f03;
	padding-right:10px;
}
.MainArticleBot #More a
{
	font-weight:normal;
	text-decoration:none;
}
.MainArticleBox h3
{
	font:bold 13px Arial;
	margin-bottom:3px;
}
.MainArticle em
{
	font:bold 12px Arial;
	display:block;
	width:128px;
	float:left;
	padding-top:7px;
}
/* ================================================================================================= */
.ArticleGrayBox
{
	background:#efefef;
	border:1px solid #c2c2c2;
	overflow:hidden;
}
.MainArticleLinks
{
	padding:3px;
	overflow:hidden;
}
.MainArticleLinks span
{
	color:#548d00;
}
.MainArticleRate
{
	float:left;
	color:#548d00;
	width:100px;
	text-align:left;
}
.MainArticleBody
{
	padding:8px 5px;
	overflow:hidden;
}
.MainArticleBody h3
{
	font:bold 14px Arial;
	margin-bottom:3px;
}
.MainArticleBody .ArticleImg
{
	margin-left:8px;
	border:1px solid #000;
}
/* ==================================================================================================== */
.ArticlesList
{
	border-bottom:1px solid #000;
	overflow:hidden;
	margin-bottom:10px;
	padding-bottom:10px;
}
.ArticlesList img
{
	margin-left:8px;
}
.ArticlesList h4 a
{
	font:bold 14px Arial;
	color:#4f8501;
	margin-bottom:2px;
	text-decoration:none;
}
.ArticlesList span
{
	color:#605f5f;
	display:block;
	padding-top:2px;
}

